Roboform NOT installing in - Light 33.0

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Roboform NOT installing in - Light 33.0

Digital World
Subject - Roboform NOT installing in - Light 33.0


Sir,
       This is to tell you about your new browser - Light 33.0
I'm an old user of Mozilla browser, currently installed ver- Firefox
Mozilla 32.0.3
Along with it, have also installed - Light 33.0 browser.
       I've installed Roboform ver. - 7.9.8.5 since long and is working
fine with all
browsers, but recently installed - Light 33.0
       Just wish to know, whether Light 33.0 is compatible with Roboform.
If YES, how to set it OK , preferably without uninstalling & re-installing
Roboform.


*OS - Win 7 ultimate, 32-bit , SP-1*




Your's -

Abhishek, India
_______________________________________________
dev-quality mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-quality
Reply | Threaded
Open this post in threaded view
|

Re: Roboform NOT installing in - Light 33.0

Anthony Hughes-3
Light Firefox is not directly affiliated with Mozilla and is therefore unsupported by Mozilla QA.

I suggest you report this issue to the Light Firefox project:
http://lightfirefox.sourceforge.net/forum2/index.php

Additionally, you might want to contact the Roboform developer to notify them of your issue.

Anthony Hughes
Senior Test Engineer
Mozilla Corporation


----- Original Message -----

> From: "Digital World" <[hidden email]>
> To: [hidden email]
> Sent: Tuesday, November 4, 2014 8:15:37 AM
> Subject: Roboform NOT installing in - Light 33.0
>
> Subject - Roboform NOT installing in - Light 33.0
>
>
> Sir,
>        This is to tell you about your new browser - Light 33.0
> I'm an old user of Mozilla browser, currently installed ver- Firefox
> Mozilla 32.0.3
> Along with it, have also installed - Light 33.0 browser.
>        I've installed Roboform ver. - 7.9.8.5 since long and is working
> fine with all
> browsers, but recently installed - Light 33.0
>        Just wish to know, whether Light 33.0 is compatible with Roboform.
> If YES, how to set it OK , preferably without uninstalling & re-installing
> Roboform.
>
>
> *OS - Win 7 ultimate, 32-bit , SP-1*
>
>
>
>
> Your's -
>
> Abhishek, India
> _______________________________________________
> dev-quality mailing list
> [hidden email]
> https://lists.mozilla.org/listinfo/dev-quality
>
_______________________________________________
dev-quality mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-quality